Subject: On temperature control

From: [email-masked] (Nick Pine)
Date: 18 Feb 1995 04:49:00 -0500

Here is a quote from Steve Baer's book, _Sunspots_:

  What is it like to live in houses where the temperature changes
  during the day? What is it like to do without a thermostat to
  control the temperature within a degree or two? It is only very
  recently that there have been thermostats for controlling the
  temperature in houses, and still today almost everyone alive in the
  USA has spent some time in buildings without automatic thermostats.

  I believe that it is perfectly satisfactory to have the temperature
  change during the course of each day, from a high in the afternoon
  to a low in the morning, and to have the temperature change from
  week to week according to how cloudy or sunny it is. The variations
  in temperature keep your blood circulating.

  What extremes of temperature within a house are comfortable? In a
  dry climate like Albuquerque, I believe yearly lows and highs of 55 F
  and 85 F are perfectly easy to live with inside a house--especially
  if you have warm spots such as fireplaces or stoves to stand next to
  when it is chilly. But what is the advantage of having temperature
  variation within the house? The advantage of _not_ going to great
  lengths--as most present day heating and colling systems do--to
  achieve something that you don't really need or enjoy that much. Now
  that all of us are plagued with the pollution resulting from the
  overabundance of devices we have purchased, perhaps government or
  church groups should sponsor a series of "you don't need it" commercials.
  Instead of the bright uniformed "service personnel" of the Ace Air-
  Conditioning Company briskly delivering and installing the latest gadgets,
  the commercials would show the expensive equipment misused: a bored
  housewife growing geraniums in her new dishwashing machine; a small child
  casually dismantling a TV-stereo combo with a claw hammer...

  Reptiles need mammal houses. The reptile is at a disadvantage because
  he cannot regulate his body temperature, but, instead, equilibrates
  near to the temperature of his surroundings. If it is cold he cannot
  move fast. The regulatory function of the mammal is a great advantage,
  since he can keep his body temperature constant.

  Does this apply to houses and temperature regulation? Is it the same
  kind of improvement when a thermostat and gas heating system are
  installed? If the temperature outside one's body--the temperature of
  the house--is regulated to within 1/2 degree F, of what use is the
  sophisticated temperature regulating metabolism of the mammal?
  Obsession with temperature control seems more like Reptile Technology
  than Mammal Technology. The reptile badly needs it--the mammal does not.

  This leads to the general question of what view one should take of
  equipment manufactured to do for you what your body is equipped and
  prepared to do for itself. Certainly we are all grateful for the
  discovery of fire, but the thermostat--I don't know. A person's body
  has already incorporated the muscles, organs, etc., to steer him
  through dangers and difficulties. Yet we cleverly make them
  unnecessary by an entirely new level of design and invention. What
  is the result of this? The now unnecessary organs are not removed
  from the body; instead they are simply unemployed--hanging around,
  so to speak, in one's body, talking to the brain, being fed by the
  heart and bloodstream.

  For the utmost in design I can imagine the equipment manufacturers'
  surgical teams removing now unnecessary organs with the installation
  of their automatic control systems. Perhaps the now outdated glands
  and organs could be sold to reptiles on another planet.